from machine import Pin,Timer

#worked fine on 2021FJun09
#create class led and class tim
led = Pin(25, Pin.OUT)
tim = Timer()

def tick(timer):
	global led
	led.toggle()

tim.init(freq=2.5, mode=Timer.PERIODIC, callback=tick)

#/tickLed.py   tickLed_pi.py